﻿/*.layui-layer-btn {
    /*padding: 0 10px 0;*/
/* text-align: center;
}

/*.layui-layer-title {
    text-align: center;
    color: #EC6F28;
    padding: 0 0 0 0;
}

.layui-layer-dialog .layui-layer-content .layui-layer-ico {
    top: 14px;
    left: 70px;
}

.layui-layer-dialog .layui-layer-padding {
    padding: 15px 20px 15px 55px;
    background-color: #fff;
    text-align: center;
}

/*.layui-layer-btn {
            padding: 0 10px 80px;
        }*/



/*.layui-layer > background {
    margin-top: 10px;
}

.layui-layer > .layui-layer-content {
}

    .layui-layer > .layui-layer-content > input {
        width: 140px;
        margin-left: 173px;
    }*/
layer-title {
    padding: 0 80px 0 80px;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    background-color: #F8F8F8;
    border-radius: 2px 2px 0 0;
}

@media (min-width: 768px) {
    #email, #phone, #qq, #wechat {
        width: 280px;
    }
    .switch_box {
        min-height: 245px;
        position: relative;
    }
    .switch_box_li1, .switch_box_li2, .switch_box_li3, .switch_box_li4, .switch_box_li5 {
        position: absolute;
        /*width: 20%;*/
        text-align: center;
    }
    .switch_box_li1 {
        left: 0;
        width:20%;
    }
    .switch_box_li2 {
        left: 20%;
        width:22%;
    }
    .switch_box_li3 {
        left: 42%;
        width:26%;
    }
    .switch_box_li4 {
        left: 68%;
        width:16%;
    }
    .switch_box_li5 {
        left: 84%;
        width:16%;
    }
    #area, #outfit {
        width: 335px;
    }

    #qita, #jiazhang {
        margin-left: 20px;
    }

    /*html div.layui-layer {
        /*background: url("../green/images/gzhew.jpg") no-repeat #f1f1f1;*/
        /*background-position: 50px 55px;
        width: 500px;
        background-size: 85px;
        z-index: 99999;
        text-align: center;
    }*/
}

@media (max-width: 768px) {
    #email, #phone, #qq, #wechat {
        width: 200px;
    }
    .switch_box {
        position: relative;
        min-height: 270px;
    }
    .switch_p_btn a {
        margin-right: 35px !important;
    }
    .switch_menu li {
        font-size: 18px !important;
    }
    .update_title_div {
        font-size: 20px !important;
    }
    #area, #outfit {
        width: 200px;
    }

    #qita, #jiazhang {
        margin-left: 10px;
    }

    .contact_way {
        padding-left: 10px;
    }

    /*.layui-layer {
        /*background: url("../green/images/gzhew.jpg") no-repeat #f1f1f1;*/
        /*background-position: 50px 55px;
        width: 350px;
        background-size: 85px;
        z-index: 99999;
        text-align: center;
    }*/

    .clear {
        clear: both;
    }

    .questionback {
        zoom: 1;
        overflow: auto;
        float: left;
        margin-top: -30px;
    }
    /*第二部分开始*/
     .pages {
        Padding: 0px 15px 40px;
    }

    .global-page-header h2 {
        font-size: 5vw;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
    }

    .breadcrumb > li {
        font-size: 4vw;
    }

    .works  {
        padding: 80px 0;
        background: #FCFCFC;
    }

    .subtitle {
        padding-left: 15px;
    }

    .subtitle-des {
        padding-left: 15px;
    }
   /*第二部分结束*/
   ol, ul {
    margin-top: 0;
    /*margin-bottom: 10px;*/
}
}

.opt {
    line-height: 18px;
}

    .opt > label {
        font-weight: 200;
    }

label {
    margin-bottom: 0px;
}

#s1, #s2, #s3, #outfit {
    font: initial;
}

#s1, #s2, #s3 {
    width: 108.5px;
}

/*<底部开始>*/
/*@media screen and (min-width: 1440px) {
    #footer {
        display: block;
    }

    #footer .col-md-7 {
        width: 100%;
    }

    #footer .copyright {
        font-size: 11px;
        margin-bottom: 0;
        margin-top: 10px;
        vertical-align: middle;
        text-align: center;
    }

    #footer .col-md-5 {
        display: none;
    }

    .pageFooter {
        display: block;
        background-color: #F39801;
        color: #fff;
        font-size: 1em;
        width: 100%;
        padding: 2% 0;
        overflow: auto;
        zoom: 1;
    }

    .foot-box {
        width: 100%;
    }

    .qr_code {
        margin-left: 5.5% !important;
    }

    .foot1 {
        width: 26% !important;
        margin: 2% 3% !important;
    }

    .foot2 {
        width: 8% !important;
        float: left;
        margin: 2% 0.5% 0;
    }

    .pageFooter ul {
        display: block;
        overflow: auto;
        zoom: 1;
    }

    .pageFooter ul li {
        width: 11%;
        float: left;
        margin: 0 0.5%;
        list-style: none;
        padding: 1% 0;
    }

    .pageFooter ul li a {
        font-size: 1em;
        color: #fff;
        line-height: 2.8em;
        text-decoration: none;
        white-space: nowrap;
    }

    .qr_code img {
        width: 70%;
    }

    .foot-contact p {
        font-size: 1em;
        line-height: 0.8em;
        font-family: "Microsoft YaHei";
        white-space: nowrap;
    }

    .pro-foot-l {
        border-left: 1px solid #fff;
        padding-left: 2% !important;
    }

    .pro-foot-r {
        border-right: 1px solid #fff;
    }
}

@media screen and (min-width: 768px )and (max-width:1440px) {
    #footer {
        display: block;
    }

        #footer .col-md-7 {
            width: 100%;
        }

        #footer .copyright {
            font-size: 11px;
            margin-bottom: 0;
            margin-top: 10px;
            vertical-align: middle;
            text-align: center;
        }

        #footer .col-md-5 {
            display: none;
        }

    .pageFooter {
        display: block;
        background-color: #3e3d3d;
        color: #fff;
        font-size: 1em;
        width: 100%;
        padding: 2% 0;
        overflow: auto;
        zoom: 1;
    }

    .foot-box {
        width: 100%;
    }

    .qr_code {
        margin-left: 5.5% !important;
        padding-top: 2% !important;
    }

    .foot1 {
        width: 26% !important;
        margin: 2% 3% !important;
    }

    .foot2 {
        width: 8% !important;
        float: left;
        margin: 2% 0.5% 0;
    }

    .pageFooter ul {
        display: block;
        overflow: auto;
        zoom: 1;
    }

    .pageFooter ul li {
        width: 11%;
        float: left;
        margin: 0 0.5%;
        list-style: none;
        padding: 1% 0;
    }

    .pageFooter ul li a {
        font-size: 1em;
        color: #fff;
        line-height: 2.8em;
        text-decoration: none;
        white-space: nowrap;
    }

    .qr_code img {
        width: 70%;
    }

    .foot-contact p {
        font-size: 1em;
        line-height: 2em;
        font-family: "Microsoft YaHei";
        white-space: nowrap;
    }

    .pro-foot-l {
        border-left: 1px solid #fff;
        padding-left: 2% !important;
    }

    .pro-foot-r {
        border-right: 1px solid #fff;
    }
}

@media screen and (max-width: 767px) {
    .pageFooter {
        display: none;
    }

    #footer {
        display: block;
    }
}
*/

.pageFooter a {
    /*color: #a2a5a8;*/
    /*display: inline-block;*/
}
/*<底部结束>*/

   .h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.switch_menu {
    overflow: hidden;
}
.switch_menu li {
    border-bottom: 5px solid #cecece;
    float:left;
    width: 33.333%;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    padding: 35px 0;
    cursor: pointer;
}
.switch_menu .switch_active {
    border-bottom: 5px solid #ff7200;
}
.switch_p_title {
    font-size: 16px;
    color: #959595;
    font-weight: 500;
    margin: 30px 0;
    cursor: pointer;
}
.switch_div {
    font-family: 'Microsoft YaHei';
}
.switch_box .switch_div_active .switch_p_title {
    color: #ff7200;
}
.switch_p_title:hover {
    color: #ff7200;
}
.switch_p_btn {
    margin: 35px 0;
    display: -webkit-flex;
    padding: 0;
    display: flex;
    justify-content: center;
}
.switch_p_btn a {
    border: 2px solid #959595;
    color: #959595;
    width: 122px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    box-sizing: border-box;
    display: inline-block;
    font-size: 17px;
    border-radius: 5px;
    margin-right: 20px;
}
.switch_p_btn .nomargin {
    margin: 0;
}
.switch_p_btn a:hover {
    background: #ff7200;
    color: #fff;
    border: 2px solid #ff7200;
}
.update_title_div {
    color: #ff7200;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
}
.update_title_p {
    font-size: 20px;
    color: #ff7200;
    text-align: center;
    font-weight: 600;
    margin-top: 5px;
}
#footer {
    background: #F37800;
}
.update_title {
    padding-top: 20px;
}




